Bug 1802600 - Unpause VM tests are missing in the UI integration-test suite
Summary: Unpause VM tests are missing in the UI integration-test suite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Phillip Bailey
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks: 1805544
TreeView+ depends on / blocked
 
Reported: 2020-02-13 14:11 UTC by Phillip Bailey
Modified: 2020-07-13 17:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1805544 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:15:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4194 0 None closed Bug 1802600: Add unpause VM tests 2020-06-23 08:29:23 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:15:44 UTC

Description Phillip Bailey 2020-02-13 14:11:01 UTC
Description of problem:
Unpause VM tests are missing in the UI integration-test suite

Comment 4 Guohua Ouyang 2020-05-14 04:07:57 UTC
Move to verified as the PR is merged.

Comment 6 errata-xmlrpc 2020-07-13 17:15:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.